# List_All_Certificate_Po-Numbers

Retrieve po-numbers for a certificate.

`GET /v2/certificates/{id}/po-numbers`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Certificates
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Certificates/List_All_Certificate_Po-Numbers/

## Description

Retrieve all associated po-numbers for a certificate.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access your companies client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the certificate object. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success | `CertificatePoNumber` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `CertificatePoNumber`

Certificate Po-Number Model

| Property | Type | Required | Description |
|---|---|---|---|
| `certificate_id` | integer | No | The id for the certificate. Example: `7`. |
| `id` | integer | No | System Generated Record ID Example: `1`. |
| `po_number` | string | No | The po-number for the certificate. Example: `123`. |

## Example Request

```bash
curl -X GET "https://sbx-api.certcapture.com/v2/v2/certificates/{id}/po-numbers" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```